{
  "schema_version": "1.4.0",
  "id": "GHSA-x45f-pw34-h43w",
  "modified": "2022-05-14T01:14:10Z",
  "published": "2022-05-14T01:14:10Z",
  "aliases": [
    "CVE-2016-9082"
  ],
  "details": "Integer overflow in the write_png function in cairo 1.14.6 allows remote attackers to cause a denial of service (invalid pointer dereference) via a large svg file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-9082"
    },
    {
      "type": "WEB",
      "url": "https://bugs.freedesktop.org/attachment.cgi?id=127421"
    },
    {
      "type": "WEB",
      "url": "https://bugs.freedesktop.org/show_bug.cgi?id=98165"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1312337"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201904-01"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/10/27/2"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/93931"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-02-03T15:59:00Z"
  }
}